/** \file iso_math_includes.h
 *
 *  Created by Daniel Bisig on 6/3/07.
 */

#ifndef _iso_math_includes_h_
#define _iso_math_includes_h_

#include "iso_math_types.h"
#include "iso_math.h"
#include "iso_math_exception.h"
#include "iso_math_matrix.h"
#include "iso_math_matrix3.h"
#include "iso_math_matrix4.h"
#include "iso_math_matrixh.h"
#include "iso_math_quaternion.h"
#include "iso_math_vector.h"
#include "iso_math_vector2.h"
#include "iso_math_vector3.h"
#include "iso_math_vector4.h"
#include "iso_math_vector_field.h"
#include "iso_math_field_algorithm.h"
#include "iso_math_roesseler_field_algorithm.h"
#include "iso_math_rectangle.h"

#endif