/**	\file iso_com_network_protocol.h
 *
 *  Created by Daniel Bisig on 10/28/06.
 */

#ifndef _iso_com_network_protocol_h_
#define _iso_com_network_protocol_h_

#include "iso_com_types.h"

namespace iso
{

namespace com
{

class NetworkProtocol
{
public:
	NetworkProtocol(const base::String& pAddress, unsigned int pPort, unsigned int pMaxPacketSize);
	virtual ~NetworkProtocol();
	
	unsigned int port() const;
	const base::String& address() const;
	virtual unsigned int maxPacketSize() const;
	
protected:
	NetworkProtocol();
	
	unsigned int mPort;
	base::String mAddress;
	unsigned int mMaxPacketSize;
};

};

};

#endif