/** \file iso_math_roesseler_field_algorithm.h
 * \class iso::math::RoesselerFieldAlgorithm roessler algorithm
 * \brief roessler algorithm
 *
 *  Created by Daniel Bisig on 8/31/07.
 */

#ifndef _iso_math_roesseler_field_algorithm_h_
#define _iso_math_roesseler_field_algorithm_h_

#include "iso_math_field_algorithm.h"

namespace iso
{

namespace math
{

class RoesselerFieldAlgorithm : public FieldAlgorithm
{
public:
	RoesselerFieldAlgorithm();
	RoesselerFieldAlgorithm(const Vector<real>& pMinParValue, const Vector<real>& pMaxParValue);
	~RoesselerFieldAlgorithm();

	void update();

protected:
};

};

};

#endif