/** \file iso_space_spline_group_shape.h
 *
 *  Created by Daniel Bisig on 5/10/07.
 */

#ifndef _iso_space_spline_group_shape_h_
#define _iso_space_spline_group_shape_h_

#include "iso_space_shape.h"
#include <iso_geom/iso_geom_spline_group.h>

namespace iso
{

namespace space
{

class SplineGroupShape : public SpaceShape
{
public:
	SplineGroupShape(geom::SplineGroup* pSplineGroup);
	virtual ~SplineGroupShape();

	virtual void updateAABB();

protected:
	
	geom::SplineGroup* mSplineGroup;
};

};

};

#endif